QTDOC(1)

NAME
qtdoc - Abre unha páxina de axuda de Qt en Konqueror

SYNOPSIS

qtdoc [nomeClase]

DESCRICIóN

qtdoc abre unha páxina de axuda de Qt&#8482; en Konqueror. De indicarse nomeClase, abrirá a axuda desa clase. De non indicarse abrirase a páxina inicial da axuda de Qt&#8482;. nomeClase non é sensíbel á capitalización.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE

AMBIENTE

QTDIR
    O directorio baixo o cal está instalada Qt&#8482;. A páxina inicial da axuda de Qt&#8482; debería estar en $QTDIR/doc/html.

EXEMPLOS

Para mostrar a axuda da clase QString:

    qtdoc QString

CONSULTE TAMéN

kdedoc(1), assistant(1)

AUTORES

Esta páxina de manual foi elaborada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.